Logo Tracer

by Thatimster in Scripts and Addons


Does this addon work with Blender 2.81 and below

No, due to the use of collections and changes in the python API, you must use the latest version of Blender to utilize this addon.

Sales 400+
Customer Ratings 3
Average Rating
Dev Fund Contributor
Published over 1 year ago
Software Version 2.8, 2.81, 2.82, 2.83, 2.9, 2.91, 2.92, 2.93, 3.0
License GPL
Have questions before purchasing?

Contact the Creator with your questions right now.

Login to Message